.chat-background {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: aliceblue;
  }
  
  .chat-input {
    position: absolute;
    width: calc(100% - 30px);
    bottom: 15px;
    margin: 0 15px;
    border: 2px solid;
    height: 48px;
    border-radius: 8px;
    background-color: white;
    border-color: #7373ff;
    font-size: 16px;
    padding: 12px;
    box-sizing: border-box;
  }
  
  .chat-input:disabled {
    background-color: #e6eaed;
  }
  
  .chat-holder {
    position: absolute;
    width: calc(100% - 33px);
    height: calc(100% - 97px);
    border-radius: 8px;
    border-color: #bbbbf7;
    border-width: 1px;
    background: white;
    margin: 15px;
    border-style: solid;
    padding: 8px;
    box-sizing: border-box;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  
  .send-button {
    border: none;
    background: #7373ff;
    width: 64px;
    height: 32px;
    border-radius: 7px;
    color: white;
    position: absolute;
    bottom: 23px;
    right: 25px;
    cursor: pointer;
  }
  
  .user-message {
    width: 256px;
    border-radius: 7px;
    background: #c8e5ff;
    padding: 12px;
    color: #1f00c7;
    font-size: 19px;
    line-break: strict;
    margin-left: calc(100% - 281px);
    margin-bottom: 8px;
  }
  
  .hgpt-message {
    width: 256px;
    border-radius: 7px;
    background: #208beb;
    padding: 12px;
    color: white;
    font-size: 19px;
    line-break: strict;
    margin-bottom: 8px;
  }
  